www.fltk.net > 1.8.8ForgE

1.8.8ForgE

解答如下: (1)从minecraft 1.7.10版本开始包括后面的版本,minecraft对配置的要求开始逐渐增高,请先确定您的配置足...

你是正版吗?

我的世界里的forge才出到1.8,还没有1.8.8的(2015年11月22日10:02:13)所以呢,你必须等久点,等到1.8.8火了才会有的

http://www.yxdown.com/SoftView/SoftView_105210.html

你是在http://files.minecraftforge.net/官方网站下的还是在哪里下的?建议用这个网址下载,是正版的。实在不行你可以下载http://www.minecraftxz.com/也就是MC中文下载站的1.8.8客户端再下载Forge,是一定能成功的。

forge是1.8通用的啦,没有1.8.1或者其他的说法

应该是安装器不能用?直接去找一个带forge的整合吧 存档转移一下就好

不知道。。。。。。。。。。

1.8.8要正版启动器

下载“forge”,为什么要下载“forge”?因为它是连接Mod和我的世界这款游戏的工具,相当于桥梁! 注意:下载的这个程序必须和你的世界的版本要一致!不然可能会导致mod无法使用! 我的世界1.8以上版本mod/forge怎么安装图文教程 2 双击下载好的那个...

文档资料库 | 甜梦文库 | 学习资料共享网 | 文档资料共享网

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com